### Name: plot.dd
### Title: Draw dd plot
### Aliases: plot.dd
### Keywords: internal

### ** Examples
ash <- dd_load(system.file("examples", "test-ash.r", package="DescribeDisplay"))
plot(ash)
ash$plots[[1]]$drawlines <- TRUE

texture <- dd_load(system.file("examples", "1d-texture.r", package="DescribeDisplay"))
plot(texture)
texture$plots[[1]]$yscale <- expand_range(texture$plots[[1]]$yscale, 0.5)
plot(texture)


